<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="16dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="KBS Intranett"
        android:textSize="24sp"
        android:textStyle="bold"
        android:textColor="@color/kbs_muted_blue_gray"
        android:layout_centerVertical="true"/>

    <ImageView
        android:id="@+id/btn_profile"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:src="@android:drawable/ic_menu_my_calendar"
        android:background="?attr/selectableItemBackgroundBorderless"
        android:layout_alignParentEnd="true"
        app:tint="@color/kbs_logo_blue"/>
</RelativeLayout>